Subject: [PATCH 1/1] ARM: OMAP3: igep0020: set GPIO mode for mux mcspi1_cs2 pin

From: [email-masked] (Tony Lindgren)
Date: Wed, 18 Jul 2012 00:20:53 -0700

* Javier Martinez Canillas <[email-masked]> [120717 00:16]:
> 
> Hi Tony,
> 
> Just pinging to see if you have further comments on this patch or if
> it can be applied. It solves a bug on IGEPv2 boards.
> 
> I know the trend is to move away from board code. I'll start working
> on an device tree for the IGEPv2 but it will take some time until is
> ready (and I'm not sure if all the OMAP3 support is already present on
> DT).
> 
> So could you please take bug fixes for the board code in the meantime?

Yes seems like something for the v3.6-rc series.

Regards,

Tony